import './assets/css/main.css'

import {createApp} from 'vue'
import App from './App.vue'
import router from './router'
import store from "@/store/store.js";
import './store/fetchData.js'

const app = createApp(App)

app.use(router).use(store)

app.mount('#app')
